Go to index page.

# gifwedge

A program to create a test GIF image with intensity levels of the RGB colors YCM colors and white.

# Usage:

    gifwedge [-q] [-l #Lvls] [-s SizeX SizeY] [-h]

# Memory required:

Line.

# Options:

[-q]
  Quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-l #Lvls]
  Set number of intensity levels per color. This number must be power of two up to 32, as Gif format can only have 256 color simultanuously and 7 basic colors are to be displayed.

[-s SizeX SizeY]
  Force image size to be SizeX by SizeY pixels. Image size will be rounded down to be a multiple of number of intensities horizontally, and 7 (colors) vertically.

[-h]
  Print one line command line help, similar to Usage above.

# Author:

Gershon Elber